.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; top:1px; z-index:2; white-space:nowrap; list-style:none }
.tabset_tabs li	{ margin:0; padding:0; display:inline }
.tabset_tabs a	{
	width:40%;
	padding:2px;
	
	line-height: 4px;
	text-decoration:none;
 }
 
 .tabset_tabs a:hover {
 }
 
 .tabset_tabs a.active {
 }

.tabset_content	{ border:1px solid #FFCC00; background-color:#FFF7D7; position:relative; top:1px; z-index:1; padding:0px; display:block; margin-bottom:3px; }
.tabset_label	{ display:block }

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}